GDB (xrefs)

Public Attributes | List of all members
ser_windows_state Struct Reference

## Public Attributes
int | in_progress
OVERLAPPED | ov
DWORD | lastCommMask
HANDLE | except_event

## Detailed Description

Definition at line 34 of file ser-mingw.c.

## Member Data Documentation

## ◆ except_event

HANDLE ser_windows_state::except_event

Definition at line 39 of file ser-mingw.c.

Referenced by ser_windows_close(), ser_windows_open(), and ser_windows_wait_handle().

## ◆ in_progress

int ser_windows_state::in_progress

Definition at line 36 of file ser-mingw.c.

Referenced by ser_windows_read_prim(), and ser_windows_wait_handle().

## ◆ lastCommMask

DWORD ser_windows_state::lastCommMask

Definition at line 38 of file ser-mingw.c.

Referenced by ser_windows_wait_handle().

## ◆ ov

OVERLAPPED ser_windows_state::ov

Definition at line 37 of file ser-mingw.c.

Referenced by ser_windows_close(), ser_windows_open(), ser_windows_read_prim(), ser_windows_wait_handle(), and ser_windows_write_prim().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/ser-mingw.c